Bug 825605 - [abrt] tracker-0.12.4-2.fc16: g_log_remove_handler: Process /usr/libexec/tracker-miner-fs was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.12.4-2.fc16: g_log_remove_handler: Process /usr/libexec/trac...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:b80ea41dd1d7a6bd29b8e230677...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 00:04 EDT by Brittany Dunlap
Modified: 2013-02-13 08:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:38:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (24.71 KB, text/plain)
2012-05-28 00:04 EDT, Brittany Dunlap
no flags Details

  None (edit)
Description Brittany Dunlap 2012-05-28 00:04:46 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-miner-fs
comment:        I was updating yum/the system. Had firefox open, installing hplip in terminal.
crash_function: g_log_remove_handler
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.1.0-7.fc16.x86_64
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 5 (SIGTRAP)
time:           Mon May 28 00:00:13 2012
uid:            1000
username:       brittany
var_log_messages: May 28 00:00:14 fedora abrt[3797]: saved core dump of pid 1664 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-05-28-00:00:13-1664 (67989504 bytes)

maps:           Text file, 25302 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1682]
:[New LWP 1664]
:[New LWP 1681]
:warning: .dynamic section for "/lib64/libgthread-2.0.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libnssutil3.so" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/lib64/libplds4.so" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/lib64/libplc4.so" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/lib64/libnspr4.so" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/lib64/libexpat.so.1" is not at the expected address (wrong library or version mismatch?)
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libz.so.1.2.5.debug" does not match "/lib64/libz.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libz.so.1.2.5.debug" does not match "/lib64/libz.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/librt-2.14.90.so.debug" does not match "/lib64/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/librt-2.14.90.so.debug" does not match "/lib64/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libstdc++.so.6.0.16.debug" does not match "/usr/lib64/libstdc++.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libstdc++.so.6.0.16.debug" does not match "/usr/lib64/libstdc++.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libm-2.14.90.so.debug" does not match "/lib64/libm.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libm-2.14.90.so.debug" does not match "/lib64/libm.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libpthread-2.14.90.so.debug" does not match "/lib64/libpthread.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libpthread-2.14.90.so.debug" does not match "/lib64/libpthread.so.0" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libc-2.14.90.so.debug" does not match "/lib64/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libc-2.14.90.so.debug" does not match "/lib64/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libuuid.so.1.3.0.debug" does not match "/lib64/libuuid.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libuuid.so.1.3.0.debug" does not match "/lib64/libuuid.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libdl-2.14.90.so.debug" does not match "/lib64/libdl.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libdl-2.14.90.so.debug" does not match "/lib64/libdl.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libresolv-2.14.90.so.debug" does not match "/lib64/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libresolv-2.14.90.so.debug" does not match "/lib64/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/ld-2.14.90.so.debug" does not match "/lib64/ld-linux-x86-64.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/ld-2.14.90.so.debug" does not match "/lib64/ld-linux-x86-64.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libnssutil3.so.debug" does not match "/usr/lib64/libnssutil3.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libnssutil3.so.debug" does not match "/usr/lib64/libnssutil3.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libplds4.so.debug" does not match "/lib64/libplds4.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libplds4.so.debug" does not match "/lib64/libplds4.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libplc4.so.debug" does not match "/lib64/libplc4.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libplc4.so.debug" does not match "/lib64/libplc4.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libnspr4.so.debug" does not match "/lib64/libnspr4.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libnspr4.so.debug" does not match "/lib64/libnspr4.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libutil-2.14.90.so.debug" does not match "/lib64/libutil.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libutil-2.14.90.so.debug" does not match "/lib64/libutil.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libnss_files-2.14.90.so.debug" does not match "/lib64/libnss_files.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libnss_files-2.14.90.so.debug" does not match "/lib64/libnss_files.so.2" (CRC mismatch).
:
:Core was generated by `/usr/libexec/tracker-miner-fs'.
:Program terminated with signal 5, Trace/breakpoint trap.
:#0  0x00007feb9a2962c3 in g_log_remove_handler () from /lib64/libglib-2.0.so.0
:
:Thread 3 (Thread 0x7feb8df82700 (LWP 1681)):
:#0  0x00007feb995be443 in tcgetattr () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00007feb88001170 in ?? ()
:No symbol table info available.
:#2  0x00000000ffffffff in ?? ()
:No symbol table info available.
:#3  0x0000000000000001 in ?? ()
:No symbol table info available.
:#4  0x00007feb88001170 in ?? ()
:No symbol table info available.
:#5  0x0000000000000001 in ?? ()
:No symbol table info available.
:#6  0x00007feb9a28df88 in g_main_loop_quit () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#7  0x00007feb8e3a4000 in ?? ()
:No symbol table info available.
:#8  0x00007feb9a5677e8 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#9  0x00007feb9a567800 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#10 0x0000000101ab3e70 in ?? ()
:No symbol table info available.
:#11 0x00007feb9a567800 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#12 0xffffffff7fffffff in ?? ()
:No symbol table info available.
:#13 0x00007feb99896da0 in pthread_mutex_destroy () from /lib64/libpthread.so.0
:No symbol table info available.
:#14 0x00007feb88001150 in ?? ()
:No symbol table info available.
:#15 0x0000000001ab3e70 in ?? ()
:No symbol table info available.
:#16 0x000000000061eea0 in ?? ()
:No symbol table info available.
:#17 0x0000000000000001 in ?? ()
:No symbol table info available.
:#18 0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 2 (Thread 0x7feb9c251840 (LWP 1664)):
:#0  0x00007feb995585f0 in pvalloc () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00007feb8800cc50 in ?? ()
:No symbol table info available.
:#2  0x00007feb9a989b10 in g_object_notify () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#3  0x00007feb9b29c8f7 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x000000009a9874c9 in ?? ()
:No symbol table info available.
:#5  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 1 (Thread 0x7feb8d781700 (LWP 1682)):
:#0  0x00007feb9a2962c3 in g_log_remove_handler () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#1  0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x00007feb9be33be0  0x00007feb9be4a968  Yes         /usr/lib64/libtracker-miner-0.12.so.0
:0x00007feb9bc0c030  0x00007feb9bc1fc78  Yes         /usr/lib64/libtracker-sparql-0.12.so.0
:0x00007feb9b9f9980  0x00007feb9ba01078  Yes         /usr/lib64/libtracker-extract-0.12.so.0
:0x00007feb9b77f270  0x00007feb9b7d5ec8  Yes         /usr/lib64/tracker-0.12/libtracker-data.so.0
:0x00007feb9b5438d0  0x00007feb9b554128  Yes         /usr/lib64/tracker-0.12/libtracker-common.so.0
:0x00007feb9b21c120  0x00007feb9b2d3e38  Yes (*)     /lib64/libgio-2.0.so.0
:0x00007feb9afee020  0x00007feb9afeefc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x00007feb9add7e90  0x00007feb9ade4688  Yes (*)     /lib64/libz.so.1
:0x00007feb9abc8c70  0x00007feb9abd0e58  Yes         /usr/lib64/libupower-glib.so.1
:0x00007feb9a97fdd0  0x00007feb9a9afeb8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x00007feb9a7725a8  0x00007feb9a773a70  Yes (*)     /lib64/libgthread-2.0.so.0
:0x00007feb9a56b260  0x00007feb9a56e758  Yes (*)     /lib64/librt.so.1
:0x00007feb9a25f8f0  0x00007feb9a2f85b8  Yes (*)     /lib64/libglib-2.0.so.0
:0x00007feb99f9c490  0x00007feb9a004f46  Yes (*)     /usr/lib64/libstdc++.so.6
:0x00007feb99cc31b0  0x00007feb99d01b68  Yes (*)     /lib64/libm.so.6
:0x00007feb99aab8a0  0x00007feb99abb0b8  Yes (*)     /lib64/libgcc_s.so.1
:0x00007feb99892700  0x00007feb9989db88  Yes (*)     /lib64/libpthread.so.0
:0x00007feb994f3f10  0x00007feb99630b70  Yes (*)     /lib64/libc.so.6
:0x00007feb992bce90  0x00007feb992cdc48  Yes         /usr/lib64/libgnome-keyring.so.0
:0x00007feb9908e220  0x00007feb990a8518  Yes         /usr/lib64/libnm-glib.so.4
:0x00007feb98e68400  0x00007feb98e7a51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00007feb98c216f0  0x00007feb98c4a6c8  Yes         /lib64/libdbus-1.so.3
:0x00007feb98984dd0  0x00007feb989fb968  Yes         /usr/lib64/libsqlite3.so.0
:0x00007feb98674fd0  0x00007feb986a935c  Yes         /usr/lib64/libunistring.so.0
:0x00007feb98461610  0x00007feb98462c58  Yes (*)     /lib64/libuuid.so.1
:0x00007feb9822b620  0x00007feb9823d17c  Yes         /usr/lib64/libexif.so.12
:0x00007feb98013850  0x00007feb980167fc  Yes         /usr/lib64/libiptcdata.so.0
:0x00007feb97d59600  0x00007feb97de564c  Yes         /usr/lib64/libexempi.so.3
:0x00007feb97b000e0  0x00007feb97b05c9c  Yes         /usr/lib64/libenca.so.0
:0x00007feb978ec890  0x00007feb978f0ff8  Yes         /usr/lib64/libffi.so.5
:0x00007feb976e7de0  0x00007feb976e8918  Yes (*)     /lib64/libdl.so.2
:0x00007feb974ccd00  0x00007feb974dd068  Yes (*)     /lib64/libselinux.so.1
:0x00007feb972af940  0x00007feb972bfff8  Yes (*)     /lib64/libresolv.so.2
:0x00007feb9c058b20  0x00007feb9c072aaa  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x00007feb9703a000  0x00007feb97086388  Yes         /lib64/libgcrypt.so.11
:0x00007feb96df1570  0x00007feb96e14608  Yes         /usr/lib64/libnm-util.so.2
:0x00007feb96bb3bf0  0x00007feb96bd6b88  Yes         /usr/lib64/libssl3.so
:0x00007feb96988ea0  0x00007feb969a1ac8  Yes         /usr/lib64/libsmime3.so
:0x00007feb9665f6c0  0x00007feb967413e8  Yes         /usr/lib64/libnss3.so
:0x00007feb9642b510  0x00007feb964367b8  Yes (*)     /usr/lib64/libnssutil3.so
:0x00007feb96225630  0x00007feb96226568  Yes (*)     /lib64/libplds4.so
:0x00007feb96021bc8  0x00007feb960232c0  Yes (*)     /lib64/libplc4.so
:0x00007feb95df13b0  0x00007feb95e10878  Yes (*)     /lib64/libnspr4.so
:0x00007feb95bde780  0x00007feb95be1898  Yes         /lib64/libgudev-1.0.so.0
:0x00007feb959b57e0  0x00007feb959cf598  Yes (*)     /lib64/libexpat.so.1
:0x00007feb957ae8a0  0x00007feb957aee28  Yes         /lib64/libgpg-error.so.0
:0x00007feb955a1000  0x00007feb955a9298  Yes         /lib64/libudev.so.0
:0x00007feb8ef57bd0  0x00007feb8ef70cb8  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007feb8ed40140  0x00007feb8ed4a108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007feb8eb0ec80  0x00007feb8eb2cc08  Yes         /usr/lib64/libbluray.so.0
:0x00007feb8e908e20  0x00007feb8e9096a8  Yes (*)     /lib64/libutil.so.1
:0x00007feb8e5d9980  0x00007feb8e6bd06c  Yes         /usr/lib64/libxml2.so.2
:0x00007feb8e3a6900  0x00007feb8e3a9c68  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007feb8e193c40  0x00007feb8e19f8c8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007feb8df85130  0x00007feb8df8c9a8  Yes (*)     /lib64/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x7feb800033f0	140649441539056
:rbx            0x2	2
:rcx            0x7feb80000038	140649441525816
:rdx            0x1	1
:rsi            0x2	2
:rdi            0x7feb80000020	140649441525792
:rbp            0x2	0x2
:rsp            0x7feb8d7804e0	0x7feb8d7804e0
:r8             0x7feb80004c20	140649441545248
:r9             0x1	1
:r10            0x1	1
:r11            0x0	0
:r12            0x4	4
:r13            0x7feb8d7809a8	140649667496360
:r14            0x0	0
:r15            0x0	0
:rip            0x7feb9a2962c3	0x7feb9a2962c3 <g_log_remove_handler+227>
:eflags         0x246	[ PF ZF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function g_log_remove_handler:
:   0x00007feb9a2961e0 <+0>:	push   %r13
:   0x00007feb9a2961e2 <+2>:	push   %r12
:   0x00007feb9a2961e4 <+4>:	push   %rbp
:   0x00007feb9a2961e5 <+5>:	mov    %rdi,%rbp
:   0x00007feb9a2961e8 <+8>:	push   %rbx
:   0x00007feb9a2961e9 <+9>:	mov    %esi,%ebx
:   0x00007feb9a2961eb <+11>:	sub    $0x8,%rsp
:   0x00007feb9a2961ef <+15>:	test   %esi,%esi
:   0x00007feb9a2961f1 <+17>:	je     0x7feb9a296298 <g_log_remove_handler+184>
:   0x00007feb9a2961f7 <+23>:	mov    0x2d0d92(%rip),%r12        # 0x7feb9a566f90
:   0x00007feb9a2961fe <+30>:	lea    0x90b59(%rip),%rax        # 0x7feb9a326d5e
:   0x00007feb9a296205 <+37>:	test   %rdi,%rdi
:   0x00007feb9a296208 <+40>:	cmove  %rax,%rbp
:   0x00007feb9a29620c <+44>:	mov    (%r12),%eax
:   0x00007feb9a296210 <+48>:	test   %eax,%eax
:   0x00007feb9a296212 <+50>:	jne    0x7feb9a2962c0 <g_log_remove_handler+224>
:   0x00007feb9a296218 <+56>:	mov    %rbp,%rdi
:   0x00007feb9a29621b <+59>:	callq  0x7feb9a294720
:   0x00007feb9a296220 <+64>:	test   %rax,%rax
:   0x00007feb9a296223 <+67>:	je     0x7feb9a296256 <g_log_remove_handler+118>
:   0x00007feb9a296225 <+69>:	mov    0x10(%rax),%rdx
:   0x00007feb9a296229 <+73>:	test   %rdx,%rdx
:   0x00007feb9a29622c <+76>:	je     0x7feb9a296256 <g_log_remove_handler+118>
:   0x00007feb9a29622e <+78>:	cmp    %ebx,(%rdx)
:   0x00007feb9a296230 <+80>:	jne    0x7feb9a29624d <g_log_remove_handler+109>
:   0x00007feb9a296232 <+82>:	jmpq   0x7feb9a296336 <g_log_remove_handler+342>
:   0x00007feb9a296237 <+87>:	nopw   0x0(%rax,%rax,1)
:   0x00007feb9a296240 <+96>:	cmp    %ebx,0x0(%r13)
:   0x00007feb9a296244 <+100>:	je     0x7feb9a2962e0 <g_log_remove_handler+256>
:   0x00007feb9a29624a <+106>:	mov    %r13,%rdx
:   0x00007feb9a29624d <+109>:	mov    0x18(%rdx),%r13
:   0x00007feb9a296251 <+113>:	test   %r13,%r13
:   0x00007feb9a296254 <+116>:	jne    0x7feb9a296240 <g_log_remove_handler+96>
:   0x00007feb9a296256 <+118>:	mov    (%r12),%eax
:   0x00007feb9a29625a <+122>:	test   %eax,%eax
:   0x00007feb9a29625c <+124>:	jne    0x7feb9a296320 <g_log_remove_handler+320>
:   0x00007feb9a296262 <+130>:	add    $0x8,%rsp
:   0x00007feb9a296266 <+134>:	mov    %ebx,%r8d
:   0x00007feb9a296269 <+137>:	mov    %rbp,%r9
:   0x00007feb9a29626c <+140>:	pop    %rbx
:   0x00007feb9a29626d <+141>:	pop    %rbp
:   0x00007feb9a29626e <+142>:	pop    %r12
:   0x00007feb9a296270 <+144>:	pop    %r13
:   0x00007feb9a296272 <+146>:	lea    0x6ae34(%rip),%rcx        # 0x7feb9a3010ad
:   0x00007feb9a296279 <+153>:	lea    0x6aed0(%rip),%rdx        # 0x7feb9a301150
:   0x00007feb9a296280 <+160>:	lea    0x6235f(%rip),%rdi        # 0x7feb9a2f85e6
:   0x00007feb9a296287 <+167>:	mov    $0x10,%esi
:   0x00007feb9a29628c <+172>:	xor    %eax,%eax
:   0x00007feb9a29628e <+174>:	jmpq   0x7feb9a295a90 <g_log>
:   0x00007feb9a296293 <+179>:	nopl   0x0(%rax,%rax,1)
:   0x00007feb9a296298 <+184>:	add    $0x8,%rsp
:   0x00007feb9a29629c <+188>:	lea    0x6ae1a(%rip),%rdx        # 0x7feb9a3010bd
:   0x00007feb9a2962a3 <+195>:	lea    0x6af06(%rip),%rsi        # 0x7feb9a3011b0
:   0x00007feb9a2962aa <+202>:	pop    %rbx
:   0x00007feb9a2962ab <+203>:	pop    %rbp
:   0x00007feb9a2962ac <+204>:	pop    %r12
:   0x00007feb9a2962ae <+206>:	pop    %r13
:   0x00007feb9a2962b0 <+208>:	lea    0x6232f(%rip),%rdi        # 0x7feb9a2f85e6
:   0x00007feb9a2962b7 <+215>:	jmpq   0x7feb9a295cd0 <g_return_if_fail_warning>
:   0x00007feb9a2962bc <+220>:	nopl   0x0(%rax)
:   0x00007feb9a2962c0 <+224>:	mov    0x2d0c31(%rip),%rax        # 0x7feb9a566ef8
:   0x00007feb9a2962c7 <+231>:	mov    0x2d1b02(%rip),%rdi        # 0x7feb9a567dd0
:   0x00007feb9a2962ce <+238>:	callq  *0x8(%rax)
:   0x00007feb9a2962d1 <+241>:	jmpq   0x7feb9a296218 <g_log_remove_handler+56>
:   0x00007feb9a2962d6 <+246>:	nopw   %cs:0x0(%rax,%rax,1)
:   0x00007feb9a2962e0 <+256>:	mov    0x18(%r13),%rcx
:   0x00007feb9a2962e4 <+260>:	mov    %rcx,0x18(%rdx)
:   0x00007feb9a2962e8 <+264>:	mov    %rax,%rdi
:   0x00007feb9a2962eb <+267>:	callq  0x7feb9a295020
:   0x00007feb9a2962f0 <+272>:	mov    (%r12),%eax
:   0x00007feb9a2962f4 <+276>:	test   %eax,%eax
:   0x00007feb9a2962f6 <+278>:	je     0x7feb9a296309 <g_log_remove_handler+297>
:   0x00007feb9a2962f8 <+280>:	mov    0x2d0bf9(%rip),%rax        # 0x7feb9a566ef8
:   0x00007feb9a2962ff <+287>:	mov    0x2d1aca(%rip),%rdi        # 0x7feb9a567dd0
:   0x00007feb9a296306 <+294>:	callq  *0x18(%rax)
:   0x00007feb9a296309 <+297>:	add    $0x8,%rsp
:   0x00007feb9a29630d <+301>:	mov    %r13,%rdi
:   0x00007feb9a296310 <+304>:	pop    %rbx
:   0x00007feb9a296311 <+305>:	pop    %rbp
:   0x00007feb9a296312 <+306>:	pop    %r12
:   0x00007feb9a296314 <+308>:	pop    %r13
:   0x00007feb9a296316 <+310>:	jmpq   0x7feb9a293c30 <g_free>
:   0x00007feb9a29631b <+315>:	nopl   0x0(%rax,%rax,1)
:   0x00007feb9a296320 <+320>:	mov    0x2d0bd1(%rip),%rax        # 0x7feb9a566ef8
:   0x00007feb9a296327 <+327>:	mov    0x2d1aa2(%rip),%rdi        # 0x7feb9a567dd0
:   0x00007feb9a29632e <+334>:	callq  *0x18(%rax)
:   0x00007feb9a296331 <+337>:	jmpq   0x7feb9a296262 <g_log_remove_handler+130>
:   0x00007feb9a296336 <+342>:	mov    0x18(%rdx),%rcx
:   0x00007feb9a29633a <+346>:	mov    %rdx,%r13
:   0x00007feb9a29633d <+349>:	mov    %rcx,0x10(%rax)
:   0x00007feb9a296341 <+353>:	jmp    0x7feb9a2962e8 <g_log_remove_handler+264>
:End of assembler dump.

build_ids:
:37d977659123fa04606aa35cba63f9491cc75bbf
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:b06c064de933351790864300dddec868b2a6401e
:921b64859b34786348daf376801c05efbf9bac81
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:b4f644451a607c3fab7ef2ac2e0c6b33f399a661
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:979b301e6d53938091296b68c5aa1b470876463f
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:32eeba9032ecead38442bdf6328d89464a151a7e
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:41386e09ced0c1a3d433e701424772cc685d0439
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:340cbeb5f987f9363669b4e90a53a18a861f3b6e
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:7109859fdd4912a7b36eea239079fd72b5575d18
:77ef7d27130abd787b661ee8ccfef60df00b93e3
:545fac2346ca24589041213956b7f22f7e91c139
:517f5d19b45630b61d337b692a8d6aac3432252d
:4953d1f613914126bccceb3cb96386647ffba9df
:ad47948572d0e722eada047fafe507adc33cc10d
:48aea888319e1848137073c9cbde54a4c2a731c9
:0406dc93e5d067b98e166932201a6df7dde67888
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:c6739204320eb15bdcdba039a2b183298170403e
:017a0c9c46d30256c1d6af189b4809146ef312f6
:94e29139152ba767534403cf94a672fe6b3fe515
:7da9945c858064b7b305ab00d73ab8ef70ac40c3
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:63e9cd73f326a2570d12c42e3bc3bcbf01e44ee3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:0607d53c2b9cb050dcc2b78cc7a68090679bcbc0
:3e2404bd469800afd61eda83d0292a2165ef0db0
:66c552215486ca09ea811d0d13475a91ba2b05b0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:11307731c4aa95e08b6de3064d064a12d12dee8f
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:650b733aecfb9c46bdfc023661f19244a278df04
:b77200bf76fd8c69a30220dd6709b244b215e829
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:3320a459c9da316dd2dd24bf16571e3498c6f5b9
:b67d01f9230119a215e7151dc3aa43428b886c8f

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.14-1.fc16.x86_64 (Fedora Project) 1320287387
:/usr/lib64/libenca.so.0.5.1 enca-1.13-2.fc15.x86_64 (Fedora Project) 1320287314
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287295
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1320287336
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1320287336
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1320287336
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.x86_64 (Fedora Project) 1320287355
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libtracker-sparql-0.12.so.0.1204.0 tracker-0.12.4-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.x86_64 (Fedora Project) 1320287355
:/usr/lib64/libtracker-miner-0.12.so.0.1204.0 tracker-0.12.4-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320287356
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libtracker-extract-0.12.so.0.1204.0 tracker-0.12.4-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1204.0 tracker-0.12.4-2.fc16.x86_64 (Fedora Project) 1320287388
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1204.0 tracker-0.12.4-2.fc16.x86_64 (Fedora Project) 1320287388
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1320287311
:/usr/lib64/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.x86_64 (Fedora Project) 1320287340
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320287301
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/libexec/tracker-miner-fs tracker-0.12.4-2.fc16.x86_64 (Fedora Project) 1320287388
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320287307
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1320287305

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=70ea41263baad123a3372e770000000d-1338176739.182695-382643656
:GNOME_KEYRING_CONTROL=/tmp/keyring-O5XOwd
:IMSETTINGS_MODULE=none
:USER=brittany
:USERNAME=brittany
:MAIL=/var/spool/mail/brittany
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/brittany/.local/bin:/home/brittany/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/brittany
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1435
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/brittany
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=brittany
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hEKhgZ0ITN,guid=00c02d58477abe395859f67c0000004a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/brittany
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-brittany-eeECCw/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1439,unix/unix:/tmp/.ICE-unix/1439
:GPG_AGENT_INFO=/tmp/keyring-O5XOwd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-O5XOwd/ssh
:DESKTOP_AUTOSTART_ID=10fe9ac01adc756c7e13381767403170200000014390023

event_log:
:2012-05-28-00:01:09> Analyzing coredump 'coredump'
:2012-05-28-00:01:09  Coredump references 56 debuginfo files, 56 of them are not installed
:2012-05-28-00:01:09  Setting up yum repositories
:2012-05-28-00:01:15  Looking for needed packages in repositories
:2012-05-28-00:01:45  Packages to download: 30
:2012-05-28-00:02:08  Downloading (1 of 30) upower-debuginfo-0.9.14-1.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/upower-debuginfo-0.9.14-1.fc16.x86_64.rpm
:2012-05-28-00:02:08  Caching files from unpacked.cpio made from upower-debuginfo-0.9.14-1.fc16.x86_64.rpm
:2012-05-28-00:02:10  Downloading (2 of 30) util-linux-debuginfo-2.20.1-2.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/util-linux-debuginfo-2.20.1-2.fc16.x86_64.rpm
:2012-05-28-00:02:10  Caching files from unpacked.cpio made from util-linux-debuginfo-2.20.1-2.fc16.x86_64.rpm
:2012-05-28-00:02:11  Downloading (3 of 30) libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm
:2012-05-28-00:02:11  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm
:2012-05-28-00:02:11  Downloading (4 of 30) dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm: 100%
:2012-05-28-00:02:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2012-05-28-00:02:11  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2012-05-28-00:02:12  Downloading (5 of 30) libexif-debuginfo-0.6.20-1.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/libexif-debuginfo-0.6.20-1.fc16.x86_64.rpm
:2012-05-28-00:02:12  Caching files from unpacked.cpio made from libexif-debuginfo-0.6.20-1.fc16.x86_64.rpm
:2012-05-28-00:02:13  Downloading (6 of 30) libselinux-debuginfo-2.1.5-5.1.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/libselinux-debuginfo-2.1.5-5.1.fc16.x86_64.rpm
:2012-05-28-00:02:13  Caching files from unpacked.cpio made from libselinux-debuginfo-2.1.5-5.1.fc16.x86_64.rpm
:2012-05-28-00:02:19  Downloading (7 of 30) gvfs-debuginfo-1.10.1-2.fc16.x86_64.rpm:  91%
:2012-05-28-00:02:19  Downloading (7 of 30) gvfs-debuginfo-1.10.1-2.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/gvfs-debuginfo-1.10.1-2.fc16.x86_64.rpm
:2012-05-28-00:02:20  Caching files from unpacked.cpio made from gvfs-debuginfo-1.10.1-2.fc16.x86_64.rpm
:2012-05-28-00:02:26  Downloading (8 of 30) glibc-debuginfo-2.14.90-14.x86_64.rpm:  36%
:2012-05-28-00:02:30  Downloading (8 of 30) glibc-debuginfo-2.14.90-14.x86_64.rpm: 100%
:2012-05-28-00:02:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/glibc-debuginfo-2.14.90-14.x86_64.rpm
:2012-05-28-00:02:32  Caching files from unpacked.cpio made from glibc-debuginfo-2.14.90-14.x86_64.rpm
:2012-05-28-00:02:35  Downloading (9 of 30) libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm
:2012-05-28-00:02:36  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm
:2012-05-28-00:02:39  Downloading (10 of 30) glib2-debuginfo-2.30.1-1.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/glib2-debuginfo-2.30.1-1.fc16.x86_64.rpm
:2012-05-28-00:02:40  Caching files from unpacked.cpio made from glib2-debuginfo-2.30.1-1.fc16.x86_64.rpm
:2012-05-28-00:02:43  Downloading (11 of 30) NetworkManager-debuginfo-0.9.1.90-5.git20110927.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/NetworkManager-debuginfo-0.9.1.90-5.git20110927.fc16.x86_64.rpm
:2012-05-28-00:02:44  Caching files from unpacked.cpio made from NetworkManager-debuginfo-0.9.1.90-5.git20110927.fc16.x86_64.rpm
:2012-05-28-00:02:45  Downloading (12 of 30) udev-debuginfo-173-3.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/udev-debuginfo-173-3.fc16.x86_64.rpm
:2012-05-28-00:02:45  Caching files from unpacked.cpio made from udev-debuginfo-173-3.fc16.x86_64.rpm
:2012-05-28-00:02:47  Downloading (13 of 30) sqlite-debuginfo-3.7.7.1-1.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/sqlite-debuginfo-3.7.7.1-1.fc16.x86_64.rpm
:2012-05-28-00:02:48  Caching files from unpacked.cpio made from sqlite-debuginfo-3.7.7.1-1.fc16.x86_64.rpm
:2012-05-28-00:02:49  Downloading (14 of 30) libunistring-debuginfo-0.9.3-2.fc15.x86_64.rpm: 100%
:2012-05-28-00:02:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/libunistring-debuginfo-0.9.3-2.fc15.x86_64.rpm
:2012-05-28-00:02:49  Caching files from unpacked.cpio made from libunistring-debuginfo-0.9.3-2.fc15.x86_64.rpm
:2012-05-28-00:02:50  Downloading (15 of 30) libgnome-keyring-debuginfo-3.2.0-1.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/libgnome-keyring-debuginfo-3.2.0-1.fc16.x86_64.rpm
:2012-05-28-00:02:50  Caching files from unpacked.cpio made from libgnome-keyring-debuginfo-3.2.0-1.fc16.x86_64.rpm
:2012-05-28-00:02:51  Downloading (16 of 30) libiptcdata-debuginfo-1.0.4-4.fc15.x86_64.rpm: 100%
:2012-05-28-00:02:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/libiptcdata-debuginfo-1.0.4-4.fc15.x86_64.rpm
:2012-05-28-00:02:51  Caching files from unpacked.cpio made from libiptcdata-debuginfo-1.0.4-4.fc15.x86_64.rpm
:2012-05-28-00:02:52  Downloading (17 of 30) dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm
:2012-05-28-00:02:52  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm
:2012-05-28-00:02:58  Downloading (18 of 30) nss-debuginfo-3.12.10-7.fc16.x86_64.rpm: 100%
:2012-05-28-00:02:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/nss-debuginfo-3.12.10-7.fc16.x86_64.rpm
:2012-05-28-00:02:59  Caching files from unpacked.cpio made from nss-debuginfo-3.12.10-7.fc16.x86_64.rpm
:2012-05-28-00:03:00  Downloading (19 of 30) enca-debuginfo-1.13-2.fc15.x86_64.rpm: 100%
:2012-05-28-00:03:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/enca-debuginfo-1.13-2.fc15.x86_64.rpm
:2012-05-28-00:03:00  Caching files from unpacked.cpio made from enca-debuginfo-1.13-2.fc15.x86_64.rpm
:2012-05-28-00:03:00  Downloading (20 of 30) libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm: 100%
:2012-05-28-00:03:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm
:2012-05-28-00:03:00  Caching files from unpacked.cpio made from libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm
:2012-05-28-00:03:03  Downloading (21 of 30) gcc-base-debuginfo-4.6.2-1.fc16.x86_64.rpm: 100%
:2012-05-28-00:03:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/gcc-base-debuginfo-4.6.2-1.fc16.x86_64.rpm
:2012-05-28-00:03:03  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.2-1.fc16.x86_64.rpm
:2012-05-28-00:03:04  Downloading (22 of 30) zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm: 100%
:2012-05-28-00:03:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm
:2012-05-28-00:03:04  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm
:2012-05-28-00:03:04  Downloading (23 of 30) nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm: 100%
:2012-05-28-00:03:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm
:2012-05-28-00:03:04  Caching files from unpacked.cpio made from nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm
:2012-05-28-00:03:05  Downloading (24 of 30) libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm: 100%
:2012-05-28-00:03:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm
:2012-05-28-00:03:05  Caching files from unpacked.cpio made from libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm
:2012-05-28-00:03:09  Downloading (25 of 30) tracker-debuginfo-0.12.4-2.fc16.x86_64.rpm: 100%
:2012-05-28-00:03:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/tracker-debuginfo-0.12.4-2.fc16.x86_64.rpm
:2012-05-28-00:03:09  Caching files from unpacked.cpio made from tracker-debuginfo-0.12.4-2.fc16.x86_64.rpm
:2012-05-28-00:03:10  Downloading (26 of 30) expat-debuginfo-2.0.1-11.fc15.x86_64.rpm: 100%
:2012-05-28-00:03:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2012-05-28-00:03:10  Caching files from unpacked.cpio made from expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2012-05-28-00:03:11  Downloading (27 of 30) nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm: 100%
:2012-05-28-00:03:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm
:2012-05-28-00:03:11  Caching files from unpacked.cpio made from nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm
:2012-05-28-00:03:12  Downloading (28 of 30) dconf-debuginfo-0.10.0-1.fc16.x86_64.rpm: 100%
:2012-05-28-00:03:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/dconf-debuginfo-0.10.0-1.fc16.x86_64.rpm
:2012-05-28-00:03:12  Caching files from unpacked.cpio made from dconf-debuginfo-0.10.0-1.fc16.x86_64.rpm
:2012-05-28-00:03:13  Downloading (29 of 30) libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm: 100%
:2012-05-28-00:03:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm
:2012-05-28-00:03:14  Caching files from unpacked.cpio made from libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm
:2012-05-28-00:03:16  Downloading (30 of 30) exempi-debuginfo-2.1.1-2.fc15.x86_64.rpm: 100%
:2012-05-28-00:03:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855/exempi-debuginfo-2.1.1-2.fc15.x86_64.rpm
:2012-05-28-00:03:16  Caching files from unpacked.cpio made from exempi-debuginfo-2.1.1-2.fc15.x86_64.rpm
:2012-05-28-00:03:16  Removing /tmp/abrt-tmp-debuginfo-2012-05-28-00:01:09.3855
:2012-05-28-00:03:16  All 56 debuginfo files are available
:2012-05-28-00:03:17  Generating backtrace
:2012-05-28-00:03:19  Backtrace is generated and saved, 19292 bytes
:2012-05-28-00:03:25> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: b5e63e39-2f10-4aef-9c00-1e574474be91
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4389.03
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3917
:System Swap: 999
:Vendor: Dell Inc.
:System: Inspiron 1750 
:Form factor: Portable
:Kernel: 3.1.0-7.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4136:1030) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:1030) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:1030) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:1030) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4523:17236:4136:1030) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:16930:32902:4096) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG Network Connection
:(32902:9288:4136:1030) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:1030) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:1030) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:1030) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:1030) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:1030) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:1030) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:1030) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:1030) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:1030) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:1030) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:1030) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:1030) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:1030) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:1030) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10564:4136:1030) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 5039269 4202673 4151493 1286144 1183013 1183013
:/dev/sda5 WITHHELD ext4 4096 4096 46425853 46377899 44019589 11796480 11796469 11796469
:/dev/sda1 /home ext4 4096 4096 25197932 25115413 23835413 6406144 6403055 6403055
:
Comment 1 Brittany Dunlap 2012-05-28 00:04:52 EDT
Created attachment 587139 [details]
File: maps
Comment 2 Fedora End Of Life 2013-01-16 07:58:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 08:38:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.